View Issue Details

IDProjectCategoryView StatusLast Update
0008360CentOS-77.nextpublic2018-04-24 16:44
Reportertigalch 
PrioritynormalSeverityminorReproducibilityalways
Status assignedResolutionopen 
Product Version7.1-1503 
Target VersionFixed in Version 
Summary0008360: Tracking bug for 7.next-release
DescriptionTracking bug for 7.next-release
Additional InformationMake next release available in mantis once released
TagsNo tags attached.
abrt_hash
URL

Relationships

parent of 0007317 resolvedkbsingh@karan.org Files on CentOS 7.0-1406 DVD have uid != 0 
parent of 0007348 resolvedJohnnyHughes centos-release does not contain a CentOS-Media.repo 
parent of 0007249 resolvedarrfab Textual Difference in the boot menu of the live media 
parent of 0008498 resolvedarrfab Missing package dmraid 
parent of 0007654 resolvedarrfab missing dmraid package on CentOS7 minimal iso 
parent of 0008537 assignedkbsingh@karan.org Anaconda - Help - Network & Hostname not rebranded 
parent of 0010895 resolvedkbsingh@karan.org GCC version used to compile kernels does not match upstream. 
parent of 0012163 new centos-logos includes obsolete GRUB1 splash image 
parent of 0011226 closedtoracat CentOS-7-x86_64-DVD-1511.iso size exceed fat32 file size limit 
parent of 0012311 assignedJohnnyHughes centos-logos COPYING file self-references as redhat-logos 
parent of 0014050 resolvedarrfab Failed to Enter Shim UEFI key management screen while rebooting on CentOS7 if upgrade to 7-4.1708 
parent of 0014443 assignedkbsingh@karan.org UEFI - OS Boot entry did not re-created after restoring BIOS default (HPE Proliant server) 
parent of 0014519 assignedkbsingh@karan.org Bootx64.efi fails to fetch correct file to boot. 
Not all the children of this issue are yet resolved or closed.

Activities

tigalch

tigalch

2016-02-09 13:38

manager   ~0025673

Check if gnome-packagekit-updater remains in place

Issue History

Date Modified Username Field Change
2015-04-01 16:29 tigalch New Issue
2015-04-01 16:29 tigalch Relationship added parent of 0007317
2015-04-01 16:31 tigalch Relationship added parent of 0007348
2015-04-01 16:32 tigalch Relationship added parent of 0007249
2015-04-01 16:36 tigalch Status new => assigned
2015-04-01 16:39 tigalch Summary Tracking bug for 7.2-QA issues => Tracking bug for 7.2-release
2015-04-01 16:39 tigalch Description Updated View Revisions
2015-04-01 16:46 tigalch Category qa-release => 7.next
2015-04-01 16:57 tigalch Summary Tracking bug for 7.2-release => Tracking bug for 7.next-release
2015-04-01 16:57 tigalch Description Updated View Revisions
2015-04-01 16:57 tigalch Additional Information Updated View Revisions
2015-04-01 16:58 tigalch Issue cloned: 0008363
2015-04-18 16:39 avij Relationship added parent of 0008498
2015-04-18 16:53 avij Relationship added parent of 0007654
2015-04-23 00:08 toracat Relationship added parent of 0008537
2016-02-09 13:38 tigalch Note Added: 0025673
2016-09-09 07:35 avij Relationship added parent of 0010895
2016-11-08 11:38 avij Relationship added parent of 0012163
2016-11-19 20:33 toracat Relationship added parent of 0011226
2016-12-06 00:15 toracat Relationship added parent of 0012311
2018-01-26 07:43 toracat Relationship added parent of 0014050
2018-03-27 16:04 toracat Relationship added parent of 0014443
2018-04-24 16:44 toracat Relationship added parent of 0014519